Уязвимость при обработке ASN.1 записей в Openswan

Дата публикации:
25.06.2009
Дата изменения:
12.09.2009
Всего просмотров:
732
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
openswan 2.x
Уязвимые версии: Openswan версии до 2.4.15 и 2.6.22

Описание:
Уязвимость позволяет удаленному пользователю произвести DoS атаку.

Подробное описание уязвимости:
www.securitylab.ru/vulnerability/382753.php

URL производителя: www.openswan.org

Решение: Установите последнюю версию 2.4.15 иkb 2.6.22 с сайта производителя.

Журнал изменений:

12.09.2009
Незначительные изменения.

Ссылки: http://openswan.org/download/CHANGES
http://git.openswan.org/cgi-bin/gitweb.cgi?p=openswan.public/.git;a=commit;h=8b3a1929acf7891181e389e0590224cf282cac3b
http://git.openswan.org/cgi-bin/gitweb.cgi?p=openswan.public/.git;a=commit;h=a3e4ce88a83b384c903eac51030f6b3681f64c0d

или введите имя

CAPTCHA